<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>El primer Script</title>
	<script type="text/javascript" src="2.js"></script> <!-- /*esto nos permite linkear el html con el archivo que contiene el codigo de JS*/ -->
</head>
<body>
	
</body>
</html>